body {
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color: #000;
  padding: 0;
  margin:0;
  background-color:#fff;    
}

td {
    padding: 0;
    margin: 0;
}

p {
    text-align: justify;
    margin: 10px 0;
}

a:link, a:active, a:visited {
  color:#003e7e;
  text-decoration: none; 
  font-weight: bold;   
}

a:hover {
    text-decoration: underline;
    font-weight: bold;
}

a:focus {
    color: black;
    outline: none;
}

hr {
    border-bottom: 1px dashed #b6b6b6;
    border-top: none;
    border-left: none;
    border-right: none;
    margin: 16px 0;
}

img { border:0; }

.box_inner input {
    margin-bottom: 8px;
}

a:link.read_more_white, a:active.read_more_white, a:visited.read_more_white, a:hover.read_more_white, a:focus.read_more_white {
  color:#fff;
  text-decoration: none;   
  font-weight: normal;
  background: url("../images/rm_s.png") no-repeat scroll right center transparent;
  padding-right: 20px; 
}

a.read_more {
    background: url("../images/rm_s.png") no-repeat scroll right center transparent;
    display: inline-block;
    height: 14px;
    padding-right: 20px;
}

a:link.button, a:active.button, a:visited.button, a:focus.button {
    background: url(../images/button.gif) right top no-repeat;
    color: #fff;
    font-weight: bold;
    height: 25px;
    display: block;
    float: left;
    padding-right: 8px;
    margin-bottom: 8px;
    text-shadow: 0 0 2px #989898;
}

span.button,a.button span {
    height: 20px;
    display: block;
    cursor: pointer;
    float: left;
    padding: 5px 0 0 8px;
    background: url(../images/button.gif) left top no-repeat;
}

a:hover.button {
    text-decoration: none;
    background-position: right bottom;
}

a:hover.button span.button,a.button:hover span {
    background-position: left bottom;
}

.small {
    color: #000;
    margin-bottom: 10px;
    display: inline-block;
}

#agent_info h3 {
    margin: 0;
}









/**************************/
/********SEARCHPAGE********/
/**************************/

#breadcrumbs {
    margin-top: 10px;
    padding: 0 15px;
}

a.back_big {
    padding-left: 24px;
    height: 18px;
    font-size: 18px;
    background: url(../images/back.gif) left center no-repeat;
}

#pathway {
    float: right;
    margin-top: 5px;
}

#content {
  float: left;
  width: 741px;
  margin: 20px 10px 0 10px;
  position: relative;
}

#main_boxes {
  float: left;
  width: 751px;
  margin: 10px 10px 0 0;
  position: relative;
}

.search_results {
    display: block;
    float: left;
    padding: 15px 15px 5px 15px;
    position: relative;
    width: 721px;
    background-color: #efefef;    
}

.search_results_left {
    float: left;
    color: #003e7e;
}

.search_results_right {
    float: right;
}

a.search_pages {
    color: #f27d00;
}

.filter {
    padding: 15px;
    float: left;
}

.prop_box {
    position: relative;
    width: 723px;
    height: 207px;
    margin-bottom: 10px;
    padding: 8px 14px 0 14px;
    float: left;
    background: url(../images/box_prop_narrow.gif) no-repeat;
}

.prop_box_header {
    position: relative;
    height: 41px;   
    margin-bottom: 10px;
}

.h_left {
    float: left;
    width: 255px;
}

.h_left h1 {
    line-height: 35px;
    margin-bottom: 6px;
}

.prop_box .h_left {
    width: 225px;
}

a.prop_name {
    font-size: 15px;
    text-transform: uppercase;
}


.h_icons {
    float: left;
}

.icon {
    width: 41px;
    height: 34px;
    float: left;
    margin-right: 14px;
}
.icon.bed {
    background: url(../images/bed.gif) right top no-repeat;
}

.icon.bath {
    background: url(../images/bath.gif) right top no-repeat;
}

.icon.car {
    background: url(../images/car.gif) right top no-repeat;
}

.icon.air,.icon.pool {
    width:27px;
}
.icon.air {
    background: url(../images/air.gif) right top no-repeat;
}
.icon.pool {
    background: url(../images/pool.gif) right top no-repeat;
}
/*
.icon span {
  padding-top:19px;
  font-size:15px;
  text-transform: capitalize; 
  display:block;
  text-align: center;   
}
*/
.icon_nr {
    font-size: 18px;
    line-height: 20px;
    height: 19px;
}

.icon_name {
    font-size: 15px;
    text-align: center;
    height: 15px;
}

.h_right {
    float: right;
    color: #003e7e;
    font-weight: bold;
    text-align: right;
    font-size: 15px;
    line-height: 17px;
}

.prop_type {
    text-transform: uppercase;
}

.prop_pic_main {
    position: absolute;
    left: 15px;
    bottom: 15px;
}

.prop_box_right {
    position: relative;
    margin-left: 222px;
    padding-right: 90px;
    height: 117px;
    overflow: hidden;
}

.prop_box h3 {
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 7px;    
}

.prop_box p {
    margin: 7px 0;
}

.prop_box_agent {
    width: 86px;
    height: 114px;
    text-align: right;
    line-height: 14px;
    color: #003e7e;
    position: absolute;
    right: 0;
    top: -2px;
    display: block;
}

.prop_buttons {
    margin-left: 220px;
}

a:link.button_b, a:active.button_b, a:visited.button_b, a:focus.button_b {
    background: url(../images/button_b.gif) right top no-repeat;
    color: #fff;
    font-weight: bold;
    height: 23px;
    display: block;
    float: right;
    padding-right: 8px;
    margin: 0 0 8px 5px;
    text-shadow: 0 0 2px #282828; 
}

a.button_b span {
    height: 19px;
    display: block;
    cursor: pointer;
    padding: 4px 0 0 8px;
    background: url(../images/button_b.gif) left top no-repeat;
}

a:hover.button_b {
    text-decoration: none;
    background-position: right bottom;
}

a:hover.button_b span {
    background-position: left bottom;
}

img.blue_icon,a.button_b.shortlist img {
    vertical-align: top;
    margin-right: 3px;
}

a.oo {
    background: url(../images/oo.png) right top no-repeat;
    height: 31px;
    width: 195px;
    display: block;
    float: left;
    margin: 0 5px 5px 0;
}

a.oo-white {
    background: url(../images/oo-white.png) right top no-repeat;
    height: 31px;
    width: 195px;
    display: block;
    float: left;
    margin: 0 5px 5px 0;
}

a:hover.oo, a:hover.oo-white {
    text-decoration: none;
    background-position: right bottom;
}

.prop_box div.overlay {
  background:url(/images/photo_overlays.png) top left no-repeat;
  width:208px;
  height:25px;    
  position:absolute;
  bottom:16px;
  left:16px;
}
.prop_box div.overlay.sold,#greybox div.overlay.sold {
  background-position:bottom left;
}

#greybox div.overlay {
  background:url(/images/photo_overlays_big.png) top left no-repeat;
  width:698px;
  height:40px;    
  position:absolute;
  bottom:3px;
  left:121px;
}

/*****************************/
/********Property Page********/
/*****************************/

#box {
    width: 980px;
    float: left;
    margin-top: 10px;
    background: url(../images/box_prop_mid.gif) repeat-y;
}

#box_header {
    position: relative;
    height: 41px;
    padding: 8px 14px 0 14px;
    background: url(../images/box_prop_header.gif) no-repeat;
}

a.box_prop_name {
    font-size: 20px;
    text-transform: uppercase;
}

a.box_address {
    font-size: 12px;
    text-transform: uppercase;
}

#box_mid {
    width: 964px;
    padding: 0 8px;
    float: left;
}

#box_left {
    width: 700px;
    float: left;
    position: relative;
    padding: 0 16px 0 10px;
}

.prop_pic_big {
    
}

#prop_info {
    font-size: 15px;
    color: #003e7e;
    height: 303px;
    padding: 15px;
    float: right;
    background-color: #efefef;
}

#text_area {
    padding: 15px 0;
    float: left;
}

#text_area h2 {
    font-size: 18px;
}

a.direct_link {
    font-size: 15px;
    margin-top: 30px;
    float: left;
}

#tos {
    float: left;
    width: 900px;
    margin: 30px 0 14px 20px;
    padding: 15px;
    background: url(../images/tos.jpg) repeat-y;
}

p.quicksand {
    font-size: 16px;
    color: #003e7e;
}

#boxes_right {
    width: 202px;
    float: right;
    position: relative;
    margin: 10px 6px 0 0;
}

.box_right {
    border: 1px solid #ababab;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    width: 174px;
    padding: 13px;
    margin-bottom: 12px;
    float: right;
}

img.box_right_person {
    position: absolute;
    left: 13px;
    top: 13px;
}

.box_right a:link.button_b, .box_right a:active.button_b, .box_right a:visited.button_b, .box_right a:focus.button_b {
    width: 140px;
    float: none;
    margin: 8px 0 0 13px; 
    text-align: center;   
}

.box_right > a.button_b:first-child {
    margin: 0 0 0 13px;
}

.box_right span.button_b {
    text-align: center;
    float: none;
}

#box_ofi {
    border: none;
    padding: 0 14px;
    margin-bottom: 19px;
}

p#ofi_red {
    color: #bd1919;
    font-size: 16px;
    font-weight: bold;
}

#mae {
    font-size: 18px;
    height: 24px;
    margin: 15px 0;
}

#box_bottom {
    height: 20px;
    width: 980px;
    float: left;
    background: url(../images/box_prop_bot.gif) bottom no-repeat;
}

#offer iframe {
  width:600px;
  height:1700px;    
  margin-left:45px;
}

#gallery-m{
  height:533px;
  padding:2px 0;
  background-color:#2a2a2a;
  text-align: center;    
  position:relative;
}
#gallery-m > img {
    margin: 0 auto;
}
#gallery-m iframe { 
    display:none;
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
}

#gallery-l {
  background-color:#000;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  position:absolute;
  width:940px;
  height:537px;
  top:0;
  left:0;
  display:none;
}
#gallery-l img {
  margin-top:240px;    
}
#thumbs {
  margin-top:5px;
}
#thumbs div.content div {
  height:47px;
}
#thumbs div.content div a {
  float:left;
  width:70px;
  height:47px;
  padding:0 3px;
  margin:0;   
  display:block; 
}
#thumbs div.content div img { height:47px; width:70px;}
#thumbs div.content { width:836px; overflow:hidden; float:left; margin:0 5px; display:inline;}
#gallery-m a.nav {
  display:block;
  width:41px;
  height:50px;
  background:url(../images/slide_arrows.png) top left no-repeat;
  position:absolute;
  top:242px;
}
#gallery-m a.nav.right {
  right:2px;
  background-position:top right;    
}
#gallery-m a.nav.left {
  left:2px;
}

#thumbs a.nav {
  display:block;
  width:47px;
  height:47px;
  background:url(../images/slide_buttons.gif) top left no-repeat;
}
#thumbs a.nav.left {
  float:left;
}
#thumbs a.nav.left:hover {
  background-position:bottom left;    
}
#thumbs a.nav.right {
  float:right;
  background-position:top right;
}
#thumbs a.nav.right:hover {
  background-position:bottom right;    
}
#tabs li.offer a { color:#ff0000; }
/**************************/
/**************************/




h1 {
    font-size: 26px;
    margin: 0 0 16px 0;
    font-weight: bold;
    line-height: 26px;
    color:#003e7e;
}

h2 {
    font-size: 22px;
    margin: 0 0 10px 0;
    font-weight: bold;
    color:#003e7e;
}

h3 {
    font-size: 16px;
    margin: 0 0 13px 0;
    font-weight: bold;
    color:#003e7e;
}

h4 {
    font-size: 14px;
    margin: 0 0 1px 0;
    font-weight: bold;
    color:#003e7e;
}

.orange {
    color: #f27d00;
}

.blue {    
    color: #003e7e;
}

.red {
    color: #BD1919;
}

.centered {
    text-align: center;
}

#main {
  width:980px;
  margin:0 auto;
  position: relative;    
}

#header {
  background:url(../images/header_bg.jpg) top left repeat-x;  
  height:93px;  
  position:relative;
}
#header h1 {
  position:absolute;
  left:0;
  top:22px;
  margin:0;
  padding:0;    
}
#h_licence {
  position:absolute;
  right:13px;
  top:14px;    
}
#menu {
  height:36px;
  background:url(../images/menu_bg.jpg) top left repeat-x;
  margin:0;
  padding:0;
  list-style:none;
}

#menu li {
  line-height:36px;
  font-size:14px;
  float:left;
  padding:0;
  margin:0 16px;
  display:inline;  
  font-weight:bold;
}
#main-shot {
  position:relative;    
}
#photo-cap {
  position:absolute;
  right:0;
  bottom:0;
  color:#fff;
  text-align: center;
  background: url(../images/black_box.png);
  width:292px;
  height:32px;
  line-height:32px;    
  font-size:1.1em;
}

#left_boxes {
  float: left;
  width: 762px;
  margin-top: 10px;
  
}

#top_box {
    position: relative;
    width: 710px;
    height: 197px;  
    margin: 0 0 10px 0;
    padding: 15px 21px 0 21px;
    background: url(../images/box_top.gif) no-repeat;  
}

#testimonials_inner {
    width: 450px;
}

#testimonial {
    position: absolute;
    right: 17px;
    top: 17px;
}

.mbox {
    position: relative;
    float: left;
    width: 330px;
  height: 197px;  
  margin: 0 10px 10px 0;
  padding: 15px 20px 0 21px;
  background: url(../images/box_left.gif) no-repeat;
  display:inline;  
}

img#mc {
    position: absolute;
    top: 40px;
    left: 20px;
}

.mbox a.read_more_big {
    position: absolute;
    right: 16px;
    bottom: 16px;
}

a.read_more_big {
    padding-right: 24px;
    height: 18px;
    font-size: 14px;
    float: right;
    background: url(../images/rm.jpg) center right no-repeat;
}

img#camera {
    position: absolute;
    top: 70px;
    right: 40px;
}

img#sb {
    position: absolute;
    top: 60px;
    left: 26px;
}

h2.size20 {
    font-size: 20px;
    margin-bottom: 20px;
}

.mbox ul, .blue_indents {
    list-style-image: url(../images/bullet.gif);
    padding-left: 20px;
}

.mbox li, .blue_indents li {
    margin-bottom: 10px;
}

#right_boxes {
  float: right;
  width: 217px; 
  margin-top: 10px;
}

.right_box, #allprop_box, #quicksearch_box, #keywordsearch_box, #propalerts_box {
    position: relative;
    width: 217px;
    margin-bottom: 10px;
    background: url(../images/box_right.gif) left bottom no-repeat;  
    padding-bottom: 15px;
}

.box_inner {
    padding: 15px 21px 0 21px;
    background: url(../images/box_right.gif) left top no-repeat;
}

.right_box a.read_more {
    float: right;
}

#quicksearch_box {
    height: 235px;
}

#allprop_box {
    height: 78px;
}

#keywordsearch_box {
    height: 108px;
}

#propalerts_box {
    height: 145px;
}

#allprop_box h2 {
    padding: 8px 23px 0 23px;  
    margin: 0; 
    font-size: 18px;
    background: url("../images/rm.jpg") no-repeat scroll 100px bottom transparent; 
}

.clear {
    clear: both;
}

#people {
    position: relative;
    width: 975px;
  height: 117px;
  padding: 84px 0 0 16px;
  background: url(../images/box_people.gif) top left no-repeat;   
}

h3#licenced_agent {
    position: absolute;
    left: 200px;
    top: 28px;
}

.people_list {
    position: relative;
  float:left;
  padding:0;
  margin: 0 12px 0 0;
  width: 182px;
  height: 110px; 
  cursor:pointer;
}

img.person {
    position: absolute;
    left: 0;
    top: 0;
}

.person_indent {
    padding-left: 80px;
    height: 78px;
    position: relative;
}

p.prof {
    margin: 0;
}

p.phone {
    margin: 2px 0 14px 0;
    font-size: 14px;
    font-weight: normal;
}

a.read_profile {
    position: absolute;
    bottom: 0;
    background: url("../images/rm_s.png") no-repeat scroll right center transparent;
    display: inline-block;
    height: 14px;
    padding-right: 20px;
}

p.lrea {
    margin: 7px 0 0 0;
}

#footer {
  background-color: #efefef;
  margin-top: 20px;
  padding: 10px 20px 0 20px;
  height: 50px;    
}

#footer p {
    text-align: right;
}

#tabs.ui-widget-content { 
    border:none;
    width: 964px;
}

#gmap {
  width:760px;
  height:340px;    
}
#svmap { width:760px; height:300px;margin-top:10px;}
#svins {
  display:block;
  height:38px;
  line-height:38px;
  background:url(../images/svicon.png) top left no-repeat;
  padding-left:24px;
  margin:10px 20px;    
}
.ui-widget-content { background: none; }

.ui-tabs { float: left; }

.ui-tabs .ui-tabs-panel { 
    padding: 12px;      
}
.ui-autocomplete { background:#fff; }

#greybox {
    width: 936px;
    background-color: #2a2a2a;
    padding: 2px;
    text-align: center;
    position:relative;
}

#agent_info {
    position: relative;
    float: right;
    background: #efefef;
    width: 440px;
    height: 260px;
    padding: 20px;
    color: #003e7e;
}

#agent_info img {
    position: absolute;
    right: 0;
    top: 0;
}

#agent_info a.read_more {
    position: absolute;
    bottom: 20px;
    right: 240px;
}

#agent a.button {
    float: right;
}

.testimonial {
    position: relative;
    width: 752px;
    margin: 0 0 10px 0;
    padding: 0 0 15px 0;
    background: url(../images/box_top.gif) bottom left no-repeat;  
}
.testimonial h2 {
  background: url(../images/box_top.gif) top left no-repeat;  
  padding:15px 21px 10px 21px;
  margin:0;
}
.testimonial div.inner {
  background: url(../images/box_top_mid.gif) top left repeat-y;  
  padding:0 21px;  
}
.testimonial img { 
  position:absolute;
  right:17px;
  top:17px; 
  border:1px solid #000;
}
.testimonial div.inner  div {
  margin:0;
  padding:10px 0;
  width:450px;   
  height:150px;
  overflow:hidden; 
}
.testimonial div.inner a {
  background:url(../images/rm_down.png) top left no-repeat;
  padding-left:24px;    
  line-height:18px;
  display:inline-block;
  height:18px;
  margin-top:5px;
}

.ui-dialog .ui-dialog-content { background-color:#fff;}
.ui-dialog .ui-dialog-buttonpane { background-color:#efefef; margin:0;border-top:1px solid #333;}

#centered_box {
    width: 742px;
    margin: 10px auto 0 auto;
    overflow: hidden;
}

#article_left {
    width: 505px;
    float: left;
    padding-right: 20px;
    overflow: hidden;
}

.date {
    color: #003e7e;
}

.photoright {
    float: right;
    padding: 0 0 15px 15px;
}

.photoleft {
    float: left;
    padding: 0 15px 15px 0;
}

#profile_info {
    width: 376px;
    height: 341px;
    padding: 20px;
    margin-left: 14px;
    float: left;
    background: #efefef;
    position: relative;
    font-size: 14px;
    color: #003e7e;
}

#profile_info h2 {
    margin: 0 0 2px 0;
    font-size: 24px;
}

#profile_info img {
    position: absolute;
    top: 0;
    right: 0;
}

.sb_box {
    position: relative;
    float: left;
    width: 300px;
    height: 189px;  
    margin: 10px 0 0 0;
    padding: 15px 20px 0 46px;
    background: url(../images/box_sb.gif) no-repeat;
    display:inline;
}

.sb_img {
    position: absolute;
    right: 44px;
    top: 40px;
}

.sb_box a:link, .sb_box a:active, .sb_box a:visited {
    font-size: 18px;
    font-weight: normal;
}



.person_all {
    width: 227px;
    height: 390px;
    float: left;
    position: relative;
    margin: 0 10px 20px 10px;
}

.person_all a:link, .person_all a:active, .person_all a:visited, .person_all a:hover {
    font-weight: normal;
    text-decoration: none;
}

.person_all p {
    text-align: center;
    color: #003e7e;
    font-size: 14px;
    margin: 0 0 4px 0;
}

.person_all img:first-child {
    border: none;
    margin: 0;
    position: absolute;
    bottom: 75px;
    right: 0;
}

.person_all img {
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
}

.main_box_photo_right {
    position: absolute;
    top: 0;
    right: 50px;
}

#mtbt {
    font-size: 24px;
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: 0;
    right: 40px;
}

#amap {
  width:748px;
  height:400px;
  border:1px solid #333;
  margin-bottom:5px;
}

ul.bullet { margin:0 0 0 20px; }
ul.bullet li strong { color: #003E7E; }
ol li {
  color:#003e7e;
  font-weight:bold;  
  margin-bottom:10px;  
}
ol li span {
  color:#000;
  font-weight:normal;    
}
ol li span strong { color:#003e7e;}

/*********************************/
/********Offer Online Demo********/
/*********************************/

#offerAdBox {
    background: url("../images/offeronline/box_bg.jpg") no-repeat;
    border: 1px solid #a7a7a7;
    height: 258px;
    position: relative;
    width: 549px;
    padding: 15px;
    margin-top: 20px;
    text-align: right;
}

.italic_bold {
    font-style: italic;
    font-weight: bold;
}

.offerTitle { 
    font-size: 26px;
}

/****** Units Table ******/

table.data {
  border-left: 1px solid #ABABAB;
  border-top: 1px solid #ABABAB;
  margin-bottom: 10px;
}

table.data thead tr {
  background: url("../css/images/ui-bg_highlight-soft_100_e3e3e3_1x100.png") repeat-x scroll 50% 50% #E3E3E3;
}

table.data th {
  font-size: 13px;
  text-align: center;
  padding: 5px 10px;  
}

table.data td {
  padding: 5px 10px;  
}

table.data tbody tr {
    background-color:#fff;
}

table.data td, table.data th {
    border-right: 1px solid #ABABAB;
    border-bottom: 1px solid #ABABAB;
}

div.prop_box .gallery,#box .gallery { display:none;}
/*
a.video_thumb {
    position:relative;
}

a.video_thumb span {
   background: url("/images/play-512.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    bottom: 0;
    width: 70px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    height: 47px;    
}
*/